CREDIT UNIONS DEMO SERVER - Bug #7662

Demo Server -->Post License --> Credit Unions --> MLRO/MLCO/CO --> Qus. 7,13, 14, 15 and 18 -->
Validate & save --> Edit --> Select NO radio buttons --> validate & Save --> check issue below

09/16/2023 02:21 PM - Mohd Irfan

Status: Closed Start date: 09/16/2023
Priority: High Due date:

Assignee: Vidya Rani % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
If the applicant Select "No" option and "saves & validate" the form, after saving all selected "No" options are get reset to YES
See attached screen record:

https://www.loom.com/share/e9a7815fc3f54ab69e083b9e7560ff7f?sid=739db79d-536b-4bd5-a5a5-4515f038eeic

History

#1 - 09/16/2023 07:51 PM - Vidya Rani

- Status changed from New to Resolved

#2 - 09/20/2023 04:53 PM - Mohd Irfan

- Status changed from Resolved to Reopened

Not fixed yet!

#3 - 09/28/2023 10:44 AM - Vidya Rani

- Status changed from Reopened to Resolved

#4 - 10/03/2023 12:04 PM - Mohd Irfan
- File clipboard-202310031204-bglcf.png added
- File clipboard-202310031204-6y3t4.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed:

See attached Fixed screenshot:
